\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\sin{(a + b)} &= \sin{(a)} \cos{(b)} + \cos{(a)} \sin{(b)}
\end{align*}

\end{document}